.Personality-Traits
{
	font-family: droid-serif-n4, serif;
}

.Our-Teachers-Copy,.Our-teachers-cover,.Josh-is-an,.Skills-Bar-text,.Achievements-List,.Roslyn-is-a,.Footer-suburbs,.Play-Music-offers,.Home-page-colour-copy-RJ,.Home-page-colour-copy-LJ,.Play-mUsic-s-Philosophy,.Our-teachers-come-to-your-home,.For-beginner-and-int-students,.Expect-copy,.Were-Kat-and-Josh,.We-recommend,.We-d-be-happy-to-discuss,.Footer-H3,.We-hope-you-ve,.Footer-h2
{
	font-family: droid-sans-n4, sans-serif;
}

.Our-teachers-provide,.Phone-Email-Address,.FAQs-Questions,.Paragraph-Style,.Piano-lessons-Sydney-Home-Page,.Piano-lessons-Sydney-Home-Phone,.We-provide----Phone,.We-provide-one-contact-us-Phone,.Home-page-bottom-buttons,.News-Subheadings,.Paragraph-Style-1
{
	font-family: droid-serif-n7, serif;
}

.Eastern-Suburbs-teachers,.Inner-West-teachers
{
	font-family: satisfy-n4, sans-serif;
}

.We-Provide-one-on-one-piano-lessons,.Piano-Lessons-With,.WORKSHOPS1,.Lessons,.Rates,.Practice,.Enrolment,.Cancellation,.Our-Teachers,.Josh-Cohn,.Roslyn-Dubler,.Nick-Pollock,.Ayla-Meridian,.What-you-can-expect-from-us,.FAQs,.What-not-to-expect,.Resources,.Resources-Subheadings,.News,.ts25-pt-Bebas-HEADING,.ts81-pt-Bebas-HEADING,.BODY-Subheading
{
	font-family: bebas-neue-n4, sans-serif;
}

.TandC-SUBHEADING1,.t-c-HEADING,.Piano-lessons-Sydney,.Piano-Lessons-Sydney-Phone,.tANDc-SUBHEADING
{
	font-family: droid-sans-n7, sans-serif;
}

#u9265-4
{
	font-family: droid-serif-n7, serif;
}

#u9319-4
{
	font-family: droid-serif-n7, serif;
}

#u17118-4
{
	font-family: droid-serif-i7, serif;
}

#u17128-4
{
	font-family: droid-serif-i7, serif;
}

#u9310-4
{
	font-family: droid-serif-n7, serif;
}

#u9303-3
{
	font-family: droid-serif-n7, serif;
}

#u9296-3
{
	font-family: droid-serif-n7, serif;
}

#u9289-4
{
	font-family: droid-serif-n7, serif;
}

#u9282-4
{
	font-family: droid-serif-n7, serif;
}

#u9323-4
{
	font-family: droid-serif-i7, serif;
}

#u9350-4
{
	font-family: droid-serif-i7, serif;
}

#u9275-4
{
	font-family: droid-serif-n7, serif;
}

#u2685-15,#u2687-10,#u5539
{
	font-family: droid-sans-n4, sans-serif;
}

#u2685,#u2685-4,#u2685-7,#u2685-10,#u5539-7,#u18543-4
{
	font-family: droid-sans-n7, sans-serif;
}

#u2693,#u5558,#u5561
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5491-4,#u5527-6,#u5529-4,#u5534-4,#u5538-4,#u9396-2,#u9400-4,#u9404-2,#u9404-4,#u9404-6
{
	font-family: droid-serif-n4, serif;
}

#u7259-6
{
	font-family: droid-serif-n7, serif;
}

#u3084-3,#u3084-5,#u3084-7,#u3172-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3173-3
{
	font-family: droid-sans-n4, sans-serif;
}

#u3183-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3184-3
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu3160.frm-sub-st #u3162-4 p,#u3162-4
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu3160.frm-subm-err-st #u3161-6 p,#u3161-6
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu3160.frm-subm-ok-st #u3186-4 p,#u3186-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3179-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3178-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3209-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3212-3
{
	font-family: droid-sans-n4, sans-serif;
}

#u3217-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3215-3
{
	font-family: droid-sans-n4, sans-serif;
}

#u3222-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3223-3
{
	font-family: droid-sans-n4, sans-serif;
}

#u3226-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3228-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3231-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3232-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3235-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3237-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u22221-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u22220-3
{
	font-family: droid-sans-n4, sans-serif;
}

#u22230-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u22229-4
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu3170_input,#widgetu3181_input,#widgetu3175_input,#widgetu3175_prompt,#widgetu3208_input,#widgetu3214_input,#widgetu3219_input,#widgetu3224_input,#widgetu3224_prompt,#widgetu3229_input,#widgetu3229_prompt,#widgetu3234_input,#widgetu3234_prompt,#widgetu22218_input,#widgetu22227_input,#widgetu22227_prompt
{
	font-family: droid-sans, sans-serif;
}

#u3242-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u3245-4
{
	font-family: droid-serif-n7, serif;
}

#u3249-4
{
	font-family: droid-serif-n7, serif;
}

#u13154-4
{
	font-family: droid-serif-n7, serif;
}

